Title: Reply to Ozymandias on Two-Type MtF Taxonomy
Date: 2016-11-24 20:46
Category: commentary
Tags: two-type taxonomy, ozy

This post is a response to Ozymandias's ["Thoughts on The Blanchard/Bailey Distinction"](https://thingofthings.wordpress.com/2016/11/22/thoughts-on-the-blanchardbailey-distinction/) (and is [cross-posted to the comments](https://thingofthings.wordpress.com/2016/11/22/thoughts-on-the-blanchardbailey-distinction/comment-page-1/#comment-23088) there).

> Autogynephilia does not work like other sexual fetishes. It is relatively rare for a person to upend their entire life to satisfy a sexual fetish

Everyone agrees that virtually no one says, "I'm transitioning solely in order to satisfy my unusual sexual interests, no other reason at all!" But [you agree that](https://thingofthings.wordpress.com/2016/07/13/on-autogynephilia/) erotic female embodiment fantasies are _very common_ in pre-trans women; you seem to think this can be a mere manifestation of gender dysphoria. Blanchard _et al_.'s claim is simply that the causality runs in the other direction: the deeply-felt self-identity beliefs that motivate transition arise out of the self-directed heterosexuality, not the other way around; the thing that people describe as the euphoria of being correctly gendered might be better modeled of as [the autogynephilic analogue of romantic love](http://www.annelawrence.com/becoming_what_we_love.pdf). 

> no evidence that ageplayers are any more likely than anyone else to want to have sex with children

Although _New York_ magazine's _Science of Us_ blog recently had [a post about the converse](http://nymag.com/scienceofus/2016/11/heres-a-new-discovery-about-pedophiles.html)!

> Why aren’t redhead fetishists aroused by having red hair [...] given men’s preference for twenty-two-year-old women why aren’t there a bunch of men deeply erotically interested in being twenty-two?

Men with erotic target location errors who are attracted to twenty-two-year-old redheaded women _are_ erotically interested in the idea of being twenty-two-year-old redheaded women. I'm not sure why you would make the predictions you suggest. Male preferences for young women are about the _physical features of young women_, not _chronological age measured in years_ (there were no calendars in the environment of evolutionary adaptedness!). (I'm reading you as using "redhead fetish" colloquially as indicating a preference for women with red hair; I could imagine attraction to the _hair itself_ in conjunction with an ETLE might result in a fantasical desire to _be_ red hair, but this would be much, much rarer.)

> we don’t see trans women becoming less motivated to transition after they start HRT.

There actually are some accounts of this! See the "Effects of Hormone Therapy" section in Chapter 9 of Anne Lawrence's _Men Trapped in Men's Bodies_. Or consider  [Anne Vitale's account](http://www.avitale.com/TNote15Testosterone.htm) of attempted detransitioners feeling their desire to be female return with testosterone administration (and presumably, increased sex drive).

> Second of all, it is strange that autogynephilia is the only erotic target location error that causes a significant number of people to wish to transition. There are maybe some people with bodily identity integrity disorder (although far fewer than gender dysphorics) and maybe some otherkin.

Yes, we expect there to be a lot more autogynephilic trans women than aspiring amputees or otherkin, because attraction to women (that is, standard male sexuality) is vastly more common than attraction to amputees or animals.

> Furthermore, the autogynephilia theory does not even explain the data it purports to explain. Why are trans women disproportionately engineers and soldiers, instead of being randomly sampled from the male population?

This is _not_ a prediction of the theory. When _explaining_ the theory, people often mention engineering or military careers as an _illustration_ of autogynephilic trans women making more male-typical rather than female-typical occupational choices, which _is_ a prediction of the theory.

As it happens, I don't think autogynephilia and associated gender dysphoria are uniformly distributed in the male population—the association with nerdiness has been independently noted too many times to not be real. This is certainly an interesting direction for future research, but I don't see how it's an _objection_.

> Why would a fetish make one transition later?

It's not so much that autogynephiles _can't_ transition early—like you say, you know a lot who did so at 19 or 20 (of whom I am _so jealous_)—but more that the nature of their condition is such that deciding to pull the trigger and just do it after many long years of slowly building up a female gender identity through crossdressing and fantasy is something that makes sense, whereas for the androphilic-feminine type, if you make it to age 30 as a feminine gay man, there's little incentive to not just stay that way.

> Why would it cause one to not pass as well? Surely fetishizing being an attractive woman would cause one to have a lot of motivation to be an attractive woman.

Part of it is going to be age of transition, as you note. Another part is that there's lot of subtly gendered behavioral stuff that we _don't know how to fix_ independently of _motivation_, things you might not _notice_ as part of the female-typical phenotype until you meet an autogynephilic trans woman who doesn't have them. [Motor behaviors](https://sillyolme.wordpress.com/2010/09/24/all-the-wrong-moves/). [Vocal mannerisms](https://sillyolme.wordpress.com/2012/12/01/the-sound-of-your-voice/). Unfortunately (heartbreakingly), this is a [hard problem](http://lesswrong.com/lw/xe/changing_emotions/)—harder than people realize!

> the idea that very feminine gay men transition because gay men are attracted to masculine men and straight men are attracted to feminine women, so by becoming a woman they can get a more desirable sexual partner

More generally, we're talking about people who are very behaviorally feminine and have been their entire lives, who _fit into society better_ as women rather than anomalously feminine men. Sexual success is part of that, and some presentations of the theory have put more emphasis on that aspect, but it's probably better to emphasize the extent to which social transition is just an all-around _social-success win_ for these people, without appealing to some atomic "identity".
